@charset "utf-8";
/* css document */
#menu
{	margin:0px 0px ;
	padding:45px 0px 20px 0px;}
#menu ul
{	margin:0px;	
	padding:0px;
	list-style:none;}
#menu ul li
{	margin:0px;	
	padding:0px 25px 0px 0px;
	list-style:none;
	float:left;}
#menu ul li a
{	margin:0px;
	padding:0px 10px 0px 25px;
	font-size:13px;
	display:block;
	color:#666666;
	background:none;
	text-decoration:none;}

#menu ul li a:hover
{	color:#0e9ecf; text-decoration:none}
#menu ul li a.home_page
{	background:url(../images/menu_home_page.png) no-repeat 0px 1px}
#menu ul li a.home_page:hover
{	background:url(../images/menu_home_page.png) no-repeat 0px -18px}

#menu ul li a.about
{	background:url(../images/menu_about.png) no-repeat 0px 0px}
#menu ul li a.about:hover
{	background:url(../images/menu_about.png) no-repeat 0px -20px}
#menu ul li a.services
{	background:url(../images/menu_services.png) no-repeat 0px 1px }
#menu ul li a.services:hover
{	background:url(../images/menu_services.png) no-repeat 0px -17px }
#menu ul li a.work
{	background:url(../images/menu_work.png) no-repeat 0px 2px}
#menu ul li a.work:hover
{	background:url(../images/menu_work.png) no-repeat 0px -17px}
#menu ul li a.client
{	background:url(../images/menu_clients.png) no-repeat 0px 0px}
#menu ul li a.client:hover
{	background:url(../images/menu_clients.png) no-repeat 0px -18px}
#menu ul li a.post_tweet
{	background:url(../images/menu_tweet.png) no-repeat 0px 2px}
#menu ul li a.post_tweet:hover
{	background:url(../images/menu_tweet.png) no-repeat 0px -17px}
#menu ul li a.contact
{	background:url(../images/menu_contact.png) no-repeat 0px 1px}
#menu ul li a.contact:hover
{	background:url(../images/menu_contact.png) no-repeat 0px -17px}
#menu ul li a.quote
{	background:url(../images/menu_quote.png) no-repeat 0px 0px;	}
#menu ul li a.quote:hover
{	background:url(../images/menu_quote.png) no-repeat 0px  -17px;	}

/* —————————————————————————————— our work page —————————————————————————————— */
/* ————— tmslider.tpl ————— */
#tmslider {height:445px;padding:0 0 0 115px; position:relative;z-index:10;}
#tmslider ul {width:750px;height:445px;position:relative;top:-11px;}
#tmslider ul li {width:290px;height:290px;float:left;overflow:hidden; border:2px solid #999999; }
#tmslider ul li img {width:100%;height:100%;}

#tmslider #prev,
#tmslider #next {width:20px;height:30px;display:block;background-image:url(../images/left_right_arrow.png);background-repeat:no-repeat;cursor:pointer;position:absolute;top:198px;z-index:1000;}

#tmslider #prev {background-position:0 0;left:16px;}
#tmslider #prev:hover {background-position:-21px 0px;}
#tmslider #next {background-position:0 -30px;right:16px;}
#tmslider #next:hover {background-position:-20px -30px;}

.ourwork_menu
{	margin:0px 0px; padding:10px  0px;}
.ourwork_menu ul
{	margin:0px; padding:0px; list-style:none;line-height:100%;}
.ourwork_menu ul li
{	margin:0px; padding:0px ; list-style:none; float:left; border-right: 1px solid #666666;}
.ourwork_menu ul li a
{	margin:0px;	padding:0px 5px; font-size:13px; color:#666666; text-decoration:none}
.ourwork_menu ul li a:hover
{	color:#0e9ecf; text-decoration:none}
.ourwork_menu ul li a.active_link
{	color:#0e9ecf;}
.ourwork_menu ul li.border0
{border-right: 0px solid #666666;}